name '<%= cookbook_name %>'
maintainer 'Stack Up (https://stack-up.net)'
maintainer_email 'maintainer@stack-up.net'
license '<%= @spdx_license %>'
description 'Installs/Configures <%= cookbook_name %>'
long_description 'Installs/Configures <%= cookbook_name %>'
version '0.1.0'
chef_version '>= 13.2' if respond_to?(:chef_version)

issues_url 'https://gitlab.com/stack-up/chef-cookbooks/<%= cookbook_name %>/issues'
source_url 'https://gitlab.com/stack-up/chef-cookbooks/<%= cookbook_name %>'
